Выполнение произвольного кода в EnterpriseDB Advanced Server

Дата публикации:
07.09.2007
Дата изменения:
07.09.2007
Всего просмотров:
1875
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
EnterpriseDB Advanced Server 8.x
Уязвимые версии: EnterpriseDB Advanced Server 8.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Уязвимость существует из-за использования неинициализированных указателей в отладочных функциях (например, функция "pldbg_get_stack()") перед вызовом функции "pldbg_create_listener()". Злоумышленник может вызвать отказ в обслуживании сервера или выполнить произвольный код с помощью определенных запросов (например, "select pldbg_abort_target()").

URL производителя: www.enterprisedb.com/products/index.do

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA